/* PRP STYLESHEET */

@import url(reset.css);

/* define standard tags for PRP */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: normal;
/*	background-color: #FFFF33; */
}
h1 {
	font-size: large;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
}
p {
	margin-top: 1em;
	margin-bottom: 1em;
	}
br.clearleft {
	clear: left;
}
br.clearright {
	clear: right;
}
br.clearboth {
	clear: both;
}
a:link, a:visited {
	text-decoration: none;
	color:#006600;
}
a:hover {
	text-decoration:underline;
}

/* define specific classes for PRP */

.datetime {
	font-size: small;
}
.headline {
	font-size: medium;
	color:#006600;
	font-style: italic;
	font-weight: bold;
}
a.headline:link {
	text-decoration: none;
}
a.headline:visited {
	text-decoration: none;
}
a.headline:hover {
	text-decoration: underline;
}
.smalltext {
	font-size: x-small;
}
.smalltexthighlit{
	font-size: x-small;
	font-weight: bold;
	font-style: italic;
	color: #666666;
}
.highlight1 {
	font-weight: bold;
	font-style: italic;
	color: #666666;
}
.highlight2 {
	font-weight: bold;
}
div.listbox {
	/*background-color: #FFFF99; */
	padding: 0.5em;
	border: thin solid;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: auto;
	margin-left: auto;
}
div.newslistbox {
	/*background-color: #FFFF99; */
	padding: 0.5em;
	border: thin solid;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: auto;
	margin-left: auto;
}
div.tasklistbox {
	/*background-color: #FFFF99; */
	padding: 0.5em;
	border: thin solid;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: auto;
	margin-left: auto;
}
.warning {
	color: #FF0000;
}
div.pagingbar {
	float: right;	/* index paging symbol alignment */
}

/* ----------------- */
/* bookings classes  */
/* ----------------- */

.available {
	font-weight: bold;
}
.booked {
	font-weight: normal;
	background-color: black;
	color: white;
}
.bookingsmonth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
}

/* ------------------- */
/* forms               */
/* ------------------- */

fieldset {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
input {
/*	margin-top: 0.5em; */
	margin-bottom: 0.5em;
}
/*
label {
	margin-top: 0.5em;
	margin-bottom: 0.5em;  upsets Safari browser
	color: #666666;
}
*/
label {
	float:left;
	text-align:right;
	width:5em;
	padding-right:0.5em;
}
label.check, label.radio {
	float:none;
	text-align:left;
	vertical-align:top;
}
label.nofloat {
	float:none;
	text-align: left;
	vertical-align:top;
	}
label.rightjustify { /* right-justify label text */
	text-align: right;
	float: left;
	width: 7em;
	padding-right:0.5em;
}
legend {
	color: #666666;
	margin-bottom:0.5em;
}
select {
/*	margin-top: 0.5em; */
	margin-bottom: 0.5em;
}
textarea {
/*	margin-top: 0.5em; */
	margin-bottom: 0.5em;
}
.noinput {
	background-color: #CCCCCC;
}
/* for two column field layout */
div.leftfields {
	float: left;
	width:50%;
}
div.rightfields {
	margin-left: 50%;	/* set to same % as leftfields width */
}

/* ------------------- */
/* library      */
/* ------------------- */
table.catlist {
	border: 1px solid;
	width: 100%;
	margin-bottom: 0.5em;
}
td.filename {
	font-weight: bold;
	padding-bottom: 0.5em;
}
td.filecat {
	width: 50%;
}
td.fileuploadtime {
	width: 50%;
	text-align:right;
}
td.fileaccess {
	width: 50%;
}
td.fileoptions {
	width: 50%;
	text-align: right;
}
/* ------------------- */
/* administration      */
/* ------------------- */

div.adminoptions {
	font-size: small;
	float: right;
}

/* ------------------- */
/* layout ids          */
/* ------------------- */

#container {
	width: 800px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #000000;
	background-color: #F4F4F4;
}
#header {
	height: 90px;
	background: #F4F4F4 url(../images/prpheader.jpg) scroll no-repeat;
}
#navigation {
	background-color: #E2E2E2;
	text-align: center;
	border-top-width: thin;
	border-top-style: solid;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
#content {
	width:80%;
	min-height: 400px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F4F4F4;
	padding-top: 0.5em;
	padding-bottom: 1em;
	padding-right: 1em;
	padding-left: 1em;
}
#bottomofpage {
	background-color: #F4F4F4;
	text-align: center;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000000;
	padding-bottom: 0.25em;
	font-size: x-small;
}

/* ------------------ */
/* out of use         */
/* ------------------ */

/*.newsbox {
	background-color: #FFFF99;
	margin-bottom: 1em;
	border: thin solid;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
} */
/*.benefitsbox {
	background-color: #FFFF99;
	margin-bottom: 1em;
	border: thin solid;
	margin-right: auto;
	margin-left: auto;
} */
/*.taskbox {
	background-color: #FFFF99;
	margin-bottom: 1em;
	border: thin solid;
	margin-right: auto;
	margin-left: auto;
} */
/*.color1 {
	color: #FF3300;
} */
/*.commentwriter {
	background-color: #FFFFCC;
	font-size: small;
} */
/* .taskcomment {
	background-color: #FFFF99;
} */
/*table.standard {
	border: thin solid #003333;
}
th.standard {
	font-size: medium;
	font-style: italic;
	color: white;
    background-color:#003333;
} */
p.buttonpad {
	margin-left: 5.5em;
}
